<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>一覧画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <div align="right">
        <div style="padding: 10px; margin-bottom: 10px; border: 5px double #333333; background-color: bisque;">
            ユーザー名さん（ログイン中の名前）　<input type="submit" value="　ログアウト　">
        </div>
    </div>
    <div align="center">
        <br>
        <h1>ユーザー覧</h1>
        <br>
        <div align="right">
        <input type="submit" value="新規登録">
        </div>
        <br>
        <p>ログインID　　　　<input type="text" name="name"></p>
        <br>
        <p>ユーザー名　　　　<input type="text" name="name"></p>
        <br>
        <p>生年月日　　　　<input type="date" name="name">　〜　<input type="date" name="name"></p>
        <div align="right">
            <input type="submit" value="　検　索　">
        </div>
        <br>
        <br>
        <table border="1" style="border-collapse: collapse">
            <tr>
                <th>　ログインID　</th>
                <th>　ユーザー名　</th>
                <th>　生年月日　</th>
                <th>　　　　　　</th>
            </tr>
            <tr>
                <td>　id0001　</td>
                <td>　田中太郎　</td>
                <td>　1989年04月26日　</td>
                <td><input type="submit" value="詳　細">　<input type="submit" value="更　新">　<input type="submit" value="削　除"></td>
            </tr>
            <tr>
                <td>　id0002　</td>
                <td>　三宅隆　</td>
                <td>　1999年01月18日　</td>
                <td><input type="submit" value="詳　細">　<input type="submit" value="更　新">　<input type="submit" value="削　除"></td>
            </tr>
            <tr>
                <td>　id0003　</td>
                <td>　長田隆　</td>
                <td>　1977年02月16日　</td>
                <td><input type="submit" value="詳　細">　<input type="submit" value="更　新">　<input type="submit" value="削　除"></td>
            </tr>
        </table>
    </div>
</body></html>